/*
    Created on : Dec 19, 2019 05:44:14 am
    Author     : asanka.kumara@ebeyonds.com
*/

@media(max-width: 1365px){
    .footer-inner-container .footer-items .footer-item:first-child{
        width: 100%;
    }
    .footer-items .footer-item:first-child {
    	justify-content: space-evenly;
    }
    .footer-inner-container .footer-items .footer-item:nth-child(2),
    .footer-inner-container .footer-items .footer-item:nth-child(3),
    .footer-inner-container .footer-items .footer-item:nth-child(4){
        width: 33%;
    }
    .footer-inner-container .footer-items .footer-item:nth-child(3),
    .footer-inner-container .footer-items .footer-item:nth-child(4){
    	padding-left: 30px;
    }
}

.footer-item:nth-child(2) .r2g-footer-component ul {
	column-count: 1;
}
.footer-inner-container .footer-items .footer-item:nth-child(3) .xmenu-footer-with-heading {
	width: 100%;
}

.major-food-sector-wrapper.sector-items-4 .list-item-wrapper {
width: 25%;
}
.major-food-sector-wrapper.sector-items-5 .list-item-wrapper {
width: 20%;
}